import { useRequest } from "@/use/useHttp"

/**
 *  获取购物车列表
 * @returns 
*/
export const GetShoppingCartApi = () => {
    return useRequest({
        url: `/v1/mall/shoppingCart/productColor`,
        method: "get",
    })
}

/**
 *  批量添加面料颜色到物车列表
 * @returns 
*/
export const AddShoppingCartApi = () => {
    return useRequest({
        url: `/v1/mall/shoppingCart/productColor/list`,
        method: "post",
    })
}